import 'package:flutter/material.dart';
import 'package:photo_view/photo_view.dart';

class Roomplan extends StatelessWidget {
  const Roomplan({super.key});

  @override
  Widget build(BuildContext context) => Scaffold(
      appBar: AppBar(
        title: const Text('Raumplan'),
      ),
      body: PhotoView(
        imageProvider: Image.asset('assets/img/raumplan.jpg').image,
        minScale: 0.5,
        maxScale: 2.0,
        backgroundDecoration: BoxDecoration(color: Theme.of(context).colorScheme.background),
      ),
    );
}
